Help Required for Gparted

I am new in linux and stuck in a situation , i am trying to install & configure gparted on one of my linux machine to re-size disk its not working i just stuck at end of steps , i take help from below site.

http://ask.xmodulo.com/install-gparted-linux.html

I have already full fill all required pre-requites
[root@starwind gparted]# ls
AUTHORS compose COPYING-DOCS gnome-doc-utils.make gparted.desktop.in.in HACKING m4 po testbuild.sh
autogen.sh configure.ac data gparted gparted.doap help Makefile.am README
ChangeLog COPYING doc gparted.appdata.xml.in gparted.in include NEWS src
[root@starwind gparted]# ./autogen.sh
/usr/bin/gnome-autogen.sh
checking for autoconf >= 2.53…
testing autoconf2.50… not found.
testing autoconf… found 2.63
checking for automake >= 1.9…
testing automake-1.11… found 1.11.1
checking for libtool >= 1.4.3…
testing libtoolize… not found.
Error: You must have libtool >= 1.4.3 installed
to build gparted. Download the appropriate package for
from your distribution or get the source tarball at
http://ftp.gnu.org/pub/gnu/libtool/libtool-1.4.3.tar.gz

[root@starwind gparted]# ./configure.ac
-bash: ./configure.ac: Permission denied
[root@starwind gparted]#

You don’t say which Linux distro you’re using ?

GParted is HIGHLY likely to be pre-packaged and already in the default software repositories no matter which distro you’re using … so no need to compile from source code.

If you’re running Debian/Ubuntu or any derivative distro, simply running:

sudo apt-get install gparted

will download and install it for you

or on a Redhat derivative

sudo yum install gparted

would probably do the trick

I have REDHAT 6.5

i already installed by yum install command also full fill all required pre-requites like set up EPEL repository, but issue comes when i try to launch Gparted which mention in last of below link

http://ask.xmodulo.com/install-gparted-linux.html

Issues comes here
[root@starwind gparted]# ./configure.ac
-bash: ./configure.ac: Permission denied

It’s most likely that it’s a script that doesn’t have the execute bit enabled

try running

sudo chmod +x ./configure.ac

otherwise (depending on where you’ve downloaded it to) maybe you need to run it as root.

Thanks for your help and suggestion it works using Gparted boot CD